QGIS Application - Bug report #19382

Saga Snap points to lines only lets you select line feature layers at the points parameter instead of
point feature layers

2018-07-10 02:12 PM - Jan Hendrik Petegem

Status: Closed

Priority: Normal

Assignee:

Category: Processing/SAGA

Affected QGIS version:3.2 Regression?: No
Operating System: Windows 10 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 27210
Description

Saga tool "Snap points to lines" only lets you select line feature layers at the points parameter instead of point feature layers. At the points
parameters a point layer should be selectable. This renders the tool not functional.

Associated revisions

Revision dd4c49de - 2018-07-12 03:32 AM - Rudi von Staden

Fix input parameters of SAGA SnapPointstoPoints

Fixes #19382

Revision 8478be3d - 2018-07-12 04:27 AM - Rudi von Staden

Fix input parameters of SAGA SnapPointstoPoints

Fixes #19382

(cherry-picked from dd4c49de)

History

#1 - 2018-07-10 03:45 PM - Rudi von Staden

Thanks for the bug report. | can verify the incorrect behaviour as described. This pull request should fix it: https://github.com/qgis/QGIS/pull/7394

#2 - 2018-07-12 03:32 AM - Rudi von Staden
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|dd4c49deaee9cfd62c552c33b590ceb18f58622¢.
